[Snort-users] Documentation Buglet: flexresp2 in 2.6.0 stated as not supported...

Murali Raju protocoljunkie at ...11827...
Sun Jun 11 18:27:36 EDT 2006


Flexresp2 works with 2.6. Make sure you have libdnet installed.

Cheers.

_Raju

On 6/11/06, Jason Haar <Jason.Haar at ...294...> wrote:
> The doc/README.FLEXRESP2 appears to be the original one from the
> flexresp2 patch. It says it's not part of official snort.
>
> By the fact it was included in snort-2.6.0.tar.gz, I'm guessing that's
> not actually the case? ;-)
>
> --
> Cheers
>
> Jason Haar
> Information Security Manager, Trimble Navigation Ltd.
> Phone: +64 3 9635 377 Fax: +64 3 9635 417
> PGP Fingerprint: 7A2E 0407 C9A6 CAF6 2B9F 8422 C063 5EBB FE1D 66D1
>
>
>
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
>


-- 
May the packets be with you.




More information about the Snort-users mailing list